Bug 199990 - blizzard's MacBook tracker bug
Summary: blizzard's MacBook tracker bug
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Brian Stevens
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On: 194610 198307 199991 199995 199997 200652 201669 233814
Blocks: 427887
TreeView+ depends on / blocked
 
Reported: 2006-07-24 19:34 UTC by Brian Stevens
Modified: 2014-09-09 00:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-08 04:25:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher Blizzard 2006-07-24 19:34:29 UTC
Just for tracking problems with the macbook

Comment 1 Eelco Hoekema 2007-05-04 21:29:01 UTC
Macbook hangs at 'Starting udev' when booting kernel 2.6.20-1.2944, or .2948. I
have no problems when booting with 2.6.18-1.2798 (well, no problems booting: i
don't have wireless working with that kernel), 

At first it happened once in a while (2944), now it just won't boot anymore.
Upgrading the kernel didn't help. 

Comment 2 Red Hat Bugzilla 2007-10-22 00:43:20 UTC
User blizzard@redhat.com's account has been closed

Comment 3 Red Hat Bugzilla 2007-10-22 00:43:37 UTC
User blizzard@redhat.com's account has been closed

Comment 4 Jon Stanley 2008-01-08 01:48:18 UTC
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Comment 5 Jon Stanley 2008-02-08 04:25:55 UTC
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!


Note You need to log in before you can comment on or make changes to this bug.